+++
title = "Flexible Joints"
author = ["Thomas Dehaeze"]
draft = false
+++

Backlinks:

-   [Identification and decoupling control of flexure jointed hexapods]({{< relref "chen00_ident_decoup_contr_flexur_joint_hexap" >}})
-   [Dynamic modeling and experimental analyses of stewart platform with flexible hinges]({{< relref "jiao18_dynam_model_exper_analy_stewar" >}})
-   [A six-axis single-stage active vibration isolator based on stewart platform]({{< relref "preumont07_six_axis_singl_stage_activ" >}})
-   [Investigation on active vibration isolation of a stewart platform with piezoelectric actuators]({{< relref "wang16_inves_activ_vibrat_isolat_stewar" >}})
-   [Nanometre-cutting machine using a stewart-platform parallel mechanism]({{< relref "furutani04_nanom_cuttin_machin_using_stewar" >}})
-   [Simultaneous, fault-tolerant vibration isolation and pointing control of flexure jointed hexapods]({{< relref "li01_simul_fault_vibrat_isolat_point" >}})
-   [Dynamic modeling of flexure jointed hexapods for control purposes]({{< relref "mcinroy99_dynam" >}})
-   [Dynamic modeling and decoupled control of a flexible stewart platform for vibration isolation]({{< relref "yang19_dynam_model_decoup_contr_flexib" >}})
-   [Flexures]({{< relref "flexures" >}})

Tags
:


## Resources {#resources}

Books:

-   ([Lobontiu 2002](#org74b9989))
-   ([Henein 2003](#org1491e2e))
-   ([Smith 2005](#orgcdbef5f))
-   ([Soemers 2011](#org9626592))
-   ([Cosandier 2017](#org9b28dc9))


## Flexure Joints for Stewart Platforms: {#flexure-joints-for-stewart-platforms}

From ([Chen and McInroy 2000](#org4bbdddf)):

> To avoid the extremely non-linear micro-dynamics of joint friction and backlash, these hexapods employ flexure joints.
> A flexure joint bends material to achieve motion, rather than sliding of rolling across two surfaces.
> This does eliminate friction and backlash, but adds spring dynamics and limits the workspace.


## Bibliography {#bibliography}

<a id="org4bbdddf"></a>Chen, Yixin, and J.E. McInroy. 2000. “Identification and Decoupling Control of Flexure Jointed Hexapods.” In _Proceedings 2000 ICRA. Millennium Conference. IEEE International Conference on Robotics and Automation. Symposia Proceedings (Cat. No.00CH37065)_, nil. <https://doi.org/10.1109/robot.2000.844878>.

<a id="org9b28dc9"></a>Cosandier, Florent. 2017. _Flexure Mechanism Design_. Boca Raton, FL Lausanne, Switzerland: Distributed by CRC Press, 2017EOFL Press.

<a id="org1491e2e"></a>Henein, Simon. 2003. _Conception Des Guidages Flexibles_. Lausanne, Suisse: Presses polytechniques et universitaires romandes.

<a id="org74b9989"></a>Lobontiu, Nicolae. 2002. _Compliant Mechanisms: Design of Flexure Hinges_. CRC press.

<a id="orgcdbef5f"></a>Smith, Stuart T. 2005. _Foundations of Ultra-Precision Mechanism Design_. Vol. 2. CRC Press.

<a id="org9626592"></a>Soemers, Herman. 2011. _Design Principles for Precision Mechanisms_. T-Pointprint.
